# ApiRangerReplicationHdfsToGcsArgs Data Model

Arguments for transforming HDFS Ranger service policies to Google Cloud Storage (GCS) policies.

Note that it's relevant only if any of the Ranger services to be replicated contain HDFS Ranger service type and replication will be done from on-prem to GCS.

Properties
name | data type | description
--- | --- | ---
gcsBucketName | string | GCS bucket name for Ranger HDFS policies which need to be transformed to GCS policy.

Example

    {
      "gcsBucketName" : "..."
    }